body{
  background:#ffffff url('../_webedit/uploaded-files/page-background.png') repeat-x top left;
}

.main{
  color:#77349c;
  background: url('../_webedit/uploaded-files/column-background.png') repeat-y top left;
}

.mainSolid{
  color:#77349c;
  background-color:#333333;
}

.main a,
.main .webeditText .lon,
.mainSolid a,
.mainSolid .webeditText .lon,
.content .mainSolid a,
.content .mainSolid .webeditText .lon{
  color:#ffffff;
}

.header{
  color:#787878;
  background-color:#cccccc;
}

.header a,
.header .webeditText .lon{
  color:#77349c;
}

.content{
  color:#333333;
  background-color:#ffffff;
}

.content a,
.content .webeditText .lon{
  color:#666666;
}

.footer{
  background-color:#cccccc;
}

.footer, .footerTransparent{
  color:#333333;
}

.footer a,
.footer .webeditText .lon,
.footerTransparent a,
.footerTransparent .webeditText .lon{
  color:#666666;
}

.itseezeFooter,
.itseezeFooter a{
  color:#000000;
}

/* stretch the page wrapper to the height of the window */
html,
body,
* html #webeditCorePageWrapper{
  height:100%;
}
#webeditCorePageWrapper{
  float:left;
  width:100%;
  min-height:100%;
}

/* centre the page */
body{
  margin:0;
  padding:0;
  font-size:0.75em;
  text-align:center; /* for non-standards-compliant browsers */
  line-height:1.5;
}
#webeditCorePage,
#webeditCoreEditModePage{
  text-align:left; /* for non-standards-compliant browsers */
  margin:0 auto; /* for standards-compliant browsers */
}

/* style containers to wrap their content*/
#webeditCorePageOuter,
.wSection,
.webeditSection{
  float : left;
  width : 100%;
}

/* centre sections */
.wCentred,
.webeditSectionContent{
  margin : 0 auto;
}

button:not(:focus-visible){
  outline : none;
}

/* turn off borders on linked images */
a img{
  border:none;
}

/* position images and objects at the bottom of their containers */
img, object{
  vertical-align:bottom;
}

/* set column positioning */
.wColumn,
.webeditCoreColumn{
  float:left;
  min-height:1px;
  width:100%;
}
* html .wColumn,
* html .webeditCoreColumn{
  height:1px;
}

/* set row positioning */
form,
.wRow,
.webeditCoreRow{
  float       : left;
  clear       : left;
  width       : 100%;
  margin      : 0;
  line-height : 1.5; /* resets the value inherited from options components */
}

/* correct the display of an empty options component - this affects IE < 8 */
.webeditOptionsComponent{
  line-height:1px;
}

/* display a pointer on the trigger for show/hide components */
#webeditCorePage .webeditShowhideTrigger{
  cursor:pointer;
}

/* add the appropriate lines to formatted tables */
.webeditSuperoptionsTableFormatted table{
  border-collapse : collapse;
}
.webeditSuperoptionsTableFormatted tr:first-child td{
  border-top    : 1px solid #888;
  border-bottom : 1px solid #888;
}
.webeditSuperoptionsTableFormatted tr:last-child td{
  border-bottom : 1px solid #888;
}
.webeditSuperoptionsTableFormatted td:first-child{
  border-left : 1px solid #888;
}
.webeditSuperoptionsTableFormatted td:last-child{
  border-right : 1px solid #888;
}

/* add a line above the divider option */
.webeditSuperoptionsDivider{
  border-top:1px solid rgb(128,128,128);
}

/* set the default light text colour to be white */
.webeditLightText{
  color:white;
}

/* set the default dark text colour to be black */
.webeditDarkText{
  color:black;
}
input[type=text],
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=tel],
input[type=url],
select,
textarea{
  box-sizing    : border-box;
  display       : inline-block;
  height        : 2em;
  margin        : 0;
  padding       : 0 0.375em;
  border        : 1px solid #ddd;
  border-radius : 4px;
  outline       : none;
  background    : #fff;
  color         : #000;
  font-family   : inherit;
  font-size     : 1em;
  line-height   : 1.75;
}

input[type=number]{
  text-align         : right;
     -moz-appearance : textfield;
  -webkit-appearance : textfield;
          appearance : textfield;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button{
  -webkit-appearance : none;
}

input::placeholder{
  color      : #999;
  font-style : italic;
}

select{
  padding                    : 0 0 0 0.125em;
  border-top-right-radius    : 0;
  border-bottom-right-radius : 0;
}

select[multiple],
textarea{
  height        : auto;
  padding       : 0.1875em 0.375em;
  border-radius : 4px;
  resize        : vertical;
}

.webeditChoiceChoice + .webeditChoiceChoice{
  margin-top : 12px;
}

.w-radio,
.w-checkbox{
  display      : inline-block;
  position     : relative;
  padding-left : 32px;
}

.w-radio > input,
.w-checkbox > input{
  position : absolute;
  left     : -100vw;
}

.w-radio > span,
.w-checkbox > span{
  display        : block;
  position       : absolute;
  top            : calc(0.75em - 11px);
  left           : 0;
  width          : 20px;
  height         : 20px;
  border         : 1px solid #ddd;
  border-radius  : 4px;
  background     : #fff;
}

.w-radio > input + span{
  border-color  : #d3d3d3;
  border-radius : 11px;
}

.w-radio > input:checked + span:after{
  content       : '';
  display       : block;
  width         : 10px;
  height        : 10px;
  margin        : 5px;
  border-radius : 5px;
  background    : #000;
}

.w-checkbox > input:checked + span{
  background : #fff url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjE0IiBoZWlnaHQ9IjE0Ij48cGF0aCBmaWxsPSIjMjIyIiBkPSJNMCw4IDUsMTMgMTQsNCAxMiwyIDUsOSAyLDZ6Ii8+PC9zdmc+') no-repeat center center;
}

.wButtonLeft{
  text-align : left;
}

.wButtonCentre{
  text-align : center;
}

.wButtonRight{
  text-align : right;
}

.wButton{
  display         : inline-block;
  margin          : 0;
  padding         : 0;
  border          : 0;
  background      : transparent;
  font-family     : inherit;
  font-size       : 1em;
  text-decoration : none;
  cursor          : pointer;
}

.wButton::-moz-focus-inner{
  padding : 0;
  border  : 0;
}

.wButton span{
  box-sizing          : border-box;
  display             : block;
  padding             : 0 0.5em;
  border              : 1px solid #ddd;
  border-bottom-color : #ccc;
  border-radius       : 0.25em;
  background          : linear-gradient(#eee,#e8e8e8);
  color               : #444;
  text-shadow         : 0 0 2px #fff;
  box-shadow          : inset 0 1px 0 rgba(255,255,255,0.5);
  line-height         : 1.833;
}

.wPagination{
  margin     : 0 0 20px;
  padding    : 0;
  text-align : right;
}

.wPagination > li{
  display        : inline-block;
  vertical-align : top;
  min-width      : calc(1.5em + 2px);
  padding        : 0 0 0 0.25em;
  text-align     : center;
}

.wPagination > li > a,
.wPagination > li > span{
  display         : block;
  min-width       : 1em;
  padding         : 0 0.25em;
  border          : 1px solid rgba(128,128,128,0);
  text-decoration : none;
  transition      : border 0.25s;
}

.wPagination > li > a:hover,
.wPagination > li > span{
  border-color : rgb(128,128,128);
}

.wPagination > li:first-child > a,
.wPagination > li:last-child > a{
  width        : 0.5em;
  padding      : 0;
  border-color : transparent;
}

.wTable{
  width           : 100%;
}

.wTable th,
.wTable td{
  vertical-align : top;
  text-align     : left;
  font-weight    : inherit;
}

.wColourblock{
  border : 0 solid;
}

.w-legal{
  counter-reset : section;
  box-sizing    : border-box;
  max-width     : 800px;
  padding-left  : 2.5em;
}

@media screen and (max-width:511px){

  .w-legal{
    font-size : 0.875em;
  }

}

@media screen and (max-width:383px){

  .w-legal{
    font-size : 0.8125em;
  }

}

.w-legal h1,
.w-legal h2,
.w-legal h3{
  position : relative;
}

.w-legal h1{
  font-size : 2em;
  margin    : 0 0 0.625em;
}

.w-legal h2{
  counter-reset : subsection;
  font-size     : 1.5em;
  margin        : 0 0 0.83em;
}

.w-legal h3{
  font-size : 1.25em;
  margin    : 0 0 1em;
}

.w-legal h2:before,
.w-legal h3:before{
  position : absolute;
  left     : -1.67em;
  opacity  : 0.5;
}

.w-legal h2:before{
  counter-increment : section;
  content           : counter(section);
}

.w-legal h3:before{
  counter-increment : subsection;
  content           : counter(section) '.' counter(subsection);
  left              : -2em;
}

.w-legal h3 > form{
  float : right;
  width : auto;
}

.w-legal h3 > form > div > button{
  margin      : 0;
  padding     : 0;
  border      : 0;
  background  : transparent;
  font-size   : 14px;
  line-height : 1.5;
  cursor      : pointer;
}

.w-legal h3 > form > div > button::-moz-focus-inner{
  padding : 0;
  border  : 0;
}

.w-legal h3 > form > div > button:before{
  content : 'Off';
  opacity : 0.5;
}

.w-legal h3 > form > div > button:after{
  content : 'On';
  opacity : 0.5;
}

.w-legal h3 > form > div > button > span{
  display        : inline-block;
  width          : 36px;
  height         : 20px;
  margin         : 0 4px;
  border-radius  : 10px;
  vertical-align : bottom;
  background     : #f30;
  cursor         : pointer;
  transition     : background 0.2s linear;
}

.w-legal h3 > form > div > input[value="false"] + button > span{
  background : #6c3;
}

.w-legal h3 > form > div > button > span > span{
  display       : block;
  position      : relative;
  left          : 0;
  width         : 16px;
  height        : 16px;
  margin        : 2px;
  background    : #fff;
  border-radius : 8px;
  transition    : left 0.2s;
}

.w-legal h3 > form > div > input[value="false"] + button > span > span{
  left : 16px;
}

.w-legal ul{
  counter-reset : contents-section;
  margin        : 0 0 1.25em;
  padding       : 0;
}

.w-legal ul ul{
  margin : 0 0 0 1.25em;
}

.w-legal li{
  margin          : 0;
  padding         : 0;
  list-style-type : none;
}

.w-legal li:before{
  counter-increment : contents-section;
  content           : counters(contents-section, '.');
  display           : inline-block;
  width             : 1.25em;
  opacity           : 0.5;
}

.w-legal li li:before{
  width : 2.125em;
}

.w-legal p{
  margin  : 0 0 1.25em;
  padding : 0;
}

.w-legal dd{
  margin  : 0 0 1.25em 1.25em;
  padding : 0;
}

#w-cookies-notice{
  display     : none;
  position    : fixed !important;
  bottom      : 0;
  left        : 0;
  z-index     : 500;
  box-sizing  : border-box;
  width       : 100%;
  padding     : 40px 20px;
  background  : rgba(0,0,0,0.9);
  color       : #fff;
  font        : 18px/1.25em sans-serif;
  text-align  : center;
  text-shadow : 0 0 2px rgba(0,0,0,0.5);
}

#w-cookies-notice > a{
  color           : #fff;
  text-decoration : underline;
}

#w-cookies-notice > div{
  display         : flex;
  justify-content : space-between;
  float           : none;
  width           : 280px;
  margin          : 0 auto;
}

#w-cookies-accept,
#w-cookies-notice > div > span,
#w-cookies-notice > div > a{
  display         : block;
  width           : 130px;
  border-radius   : 4px;
  background      : #666;
  color           : #fff;
  font-size       : 14px;
  line-height     : 32px;
  text-decoration : none;
  cursor          : pointer;
}

#w-cookies-accept{
  float       : none;
  width       : 280px;
  margin      : 20px auto;
  background  : #3b3;
  font-size   : 18px;
  line-height : 40px;
}

@media screen and (max-width:599px){

  #w-cookies-notice{
    padding   : 20px;
    font-size : 16px;
  }

}.webeditCopyrightComponent .webeditText{
  font-family : Arial,Helevetica,sans-serif;
}

.webeditCopyrightComponent a{
  color           : inherit;
  text-decoration : none;
}

.wEditButton{
  text-align : center;
}

.wEditButton > svg{
  width  : 96px;
  height : 16px;
}

.wFormTrap,
.webeditFormTrap{
  display : none;
}

.wFormError{
  color       : red;
  font-weight : bold
}

.w-notice,
.w-error{
  box-sizing    : border-box;
  padding       : 0.25em 0.5em;
  border        : 1px solid #070;
  border-radius : 4px;
  background    : #090;
  color         : #fff;
  text-shadow   : 0 0 2px #000;
}

.w-error{
  margin       : 0 0 20px;
  border-color : #800;
  background   : #b00;
}

.webeditFormLabel{
  padding-top : 0.25em;
}

.wFormRequired label:after{
  content     : ' *';
  color       : red;
  font-weight : bold;
}

input[type=date],
.webeditFieldField > input,
.webeditFieldField > textarea,
.webeditChoiceChoices > select{
  width : 100%;
}

.w-form .w-checkbox,
.w-form .w-field,
.w-form .w-radio{
  display       : block;
  margin-bottom : 20px;
}

.w-form-fields{
  display : flex !important;
  float   : none !important;
}

.w-form-fields > label + label{
  margin-left : 20px;
}

.w-field{
  display  : block;
  position : relative;
}

.w-field > span:first-child{
  float         : left;
  position      : relative;
  z-index       : 1;
  margin        : -10px 5px;
  padding       : 0 5px;
  border-radius : 4px;
  background    : #fff;
  color         : #666;
  font-size     : 14px;
  line-height   : 20px;
}

.w-field > input,
.w-field > textarea{
  width   : 100%;
  height  : auto !important;
  padding : 8px 9px 5px !important;
}
h1,
h2,
h3,
h4,
h5,
h6{
  margin      : 0;
  padding     : 0;
  font-size   : 1em;
  font-weight : inherit;
}

h1 > span,
h2 > span,
h3 > span,
h4 > span,
h5 > span,
h6 > span{
  display : block;
}

.wLightbox{
  cursor : pointer;
}

/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */
.pswp{display:none;position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden;touch-action:none;z-index:1500;-webkit-text-size-adjust:100%;-webkit-backface-visibility:hidden;outline:0}.pswp *{box-sizing:border-box}.pswp img{max-width:none}.pswp--animate_opacity{opacity:.001;will-change:opacity;transition:opacity 333ms cubic-bezier(.4,0,.22,1)}.pswp--open{display:block}.pswp--zoom-allowed .pswp__img{cursor:zoom-in}.pswp--zoomed-in .pswp__img{cursor:grab}.pswp--dragging .pswp__img{cursor:grabbing}.pswp__bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0;transform:translateZ(0);-webkit-backface-visibility:hidden;will-change:opacity}.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}.pswp__container,.pswp__zoom-wrap{touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}.pswp__container,.pswp__img{-webkit-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}.pswp__zoom-wrap{position:absolute;width:100%;transform-origin:left top;transition:transform 333ms cubic-bezier(.4,0,.22,1)}.pswp__bg{will-change:opacity;transition:opacity 333ms cubic-bezier(.4,0,.22,1)}.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{transition:none}.pswp__container,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden}.pswp__img{position:absolute;width:auto;height:auto;top:0;left:0}.pswp__img--placeholder{-webkit-backface-visibility:hidden}.pswp__img--placeholder--blank{background:#222}.pswp--ie .pswp__img{width:100%!important;height:auto!important;left:0;top:0}.pswp__error-msg{position:absolute;left:0;top:50%;width:100%;text-align:center;font-size:14px;line-height:16px;margin-top:-8px;color:#ccc}.pswp__error-msg a{color:#ccc;text-decoration:underline}/*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */.pswp__button{width:44px;height:44px;position:relative;background:0 0;cursor:pointer;overflow:visible;-webkit-appearance:none;display:block;border:0;padding:0;margin:0;float:right;opacity:.75;transition:opacity .2s;box-shadow:none}.pswp__button:focus,.pswp__button:hover{opacity:1}.pswp__button:active{outline:0;opacity:.9}.pswp__button::-moz-focus-inner{padding:0;border:0}.pswp__ui--over-close .pswp__button--close{opacity:1}.pswp__button,.pswp__button--arrow--left:before,.pswp__button--arrow--right:before{background:url('../_webedit/uploaded-files/../generator/lightbox/default-skin.svg') 0 0 no-repeat;background-size:264px 88px;width:44px;height:44px}.pswp--svg .pswp__button--arrow--left,.pswp--svg .pswp__button--arrow--right{background:0 0}.pswp__button--close{background-position:0 -44px}.pswp__button--fs{display:none}.pswp--supports-fs .pswp__button--fs{display:block}.pswp--fs .pswp__button--fs{background-position:-44px 0}.pswp__button--zoom{display:none;background-position:-88px 0}.pswp--zoom-allowed .pswp__button--zoom{display:block}.pswp--zoomed-in .pswp__button--zoom{background-position:-132px 0}.pswp--touch .pswp__button--arrow--left,.pswp--touch .pswp__button--arrow--right{visibility:hidden}.pswp__button--arrow--left,.pswp__button--arrow--right{background:0 0;top:50%;margin-top:-50px;width:70px;height:100px;position:absolute}.pswp__button--arrow--left{left:0}.pswp__button--arrow--right{right:0}.pswp__button--arrow--left:before,.pswp__button--arrow--right:before{content:'';top:35px;background-color:rgba(0,0,0,.3);height:30px;width:32px;position:absolute}.pswp__button--arrow--left:before{left:6px;background-position:-138px -44px}.pswp__button--arrow--right:before{right:6px;background-position:-94px -44px}.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#fff;opacity:.75;padding:0 10px}.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}.pswp__caption small{font-size:11px;color:#bbb}.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#ccc}.pswp__caption--empty{display:none}.pswp__caption--fake{visibility:hidden}.pswp__preloader{width:44px;height:44px;position:absolute;top:0;left:50%;margin-left:-22px;opacity:0;transition:opacity .25s ease-out;will-change:opacity;direction:ltr}.pswp__preloader--active{opacity:1}.pswp__preloader--active .pswp__preloader__icn{animation:clockwise .5s linear infinite}.pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}.pswp__preloader__icn{opacity:.75;width:14px;height:14px;position:absolute;left:15px;top:15px;margin:0}.pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}.pswp__preloader__donut{box-sizing:border-box;width:14px;height:14px;border:2px solid #fff;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}@media screen and (max-width:1024px){.pswp__preloader{position:relative;left:auto;top:auto;margin:0;float:right}}@keyframes clockwise{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes donut-rotate{0%{transform:rotate(0)}50%{transform:rotate(-140deg)}100%{transform:rotate(0)}}.pswp__ui{visibility:visible;opacity:1;z-index:1550}.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%}.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;transition:opacity 333ms cubic-bezier(.4,0,.22,1)}.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{visibility:visible}.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}.pswp__ui--idle .pswp__top-bar{opacity:0}.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0}.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}.pswp__element--disabled{display:none!important}.pswp--minimal--dark .pswp__top-bar{background:0 0}

.webeditImageComponent{
  line-height : 1px;
}

.webeditNavigationBlock ul{
  display : block;
  margin  : 0;
  padding : 0;
}

.webeditNavigationBlock li{
  display : block;
}

.webeditNavigationInline ul{
  display : block;
  margin  : 0;
  padding : 0;
}

.webeditNavigationInline li{
  display : inline;
}

.webeditSearchQueryBox input{
  margin : 1px 0 0;
}

.webeditSearchQueryBoxSizeSet{
  padding : 2px;
  border  : 1px solid rgb(170,170,170);
}

.webeditSearchSubmitButton button{
  width          : auto;
  overflow       : visible;
  margin         : 0;
  padding        : 0;
  border         : 0;
  background     : transparent;
  vertical-align : bottom;
}

.webeditSearchFormLeft .webeditSearchQueryBox,
.webeditSearchFormLeft .webeditSearchSubmitButton{
  float        : left;
  margin-right : 5px;
}

.webeditSearchFormRight .webeditSearchQueryBox,
.webeditSearchFormRight .webeditSearchSubmitButton{
  float       : right;
  margin-left : 5px;
}

.w-searchresults > h1{
  font-size : 1.5em;
  margin    : 0 0 20px;
}

.w-searchresults > div{
  margin : 0 0 30px;
}

.w-searchresults > div > div > a{
  display   : block;
  padding   : 0 0 10px;
  font-size : 1.25em;
}

.w-searchresults-with-images > div{
  display : flex;
}

.w-searchresults-image{
  flex   : 0 0 160px;
  margin : 0 20px 0 0;
}

.w-searchresults-image > img{
  float      : none;
  width      : auto;
  max-width  : 160px;
  max-height : 160px;
  margin     : 0 auto;
}

@media screen and (max-width:599px){

  .w-searchresults-image{
    flex : 0 0 80px;
  }

  .w-searchresults-image > img{
    max-width  : 80px;
    max-height : 80px;
  }

}

.wShareIcons{
  white-space : nowrap;
}

.wShareIcons > span{
  margin  : 0 2px;
}

.w-icon{
  display : inline-block;
}

.w-icon > svg{
  width          : 32px;
  height         : 32px;
  vertical-align : top;
  cursor         : pointer;
}

.wTablePadding1 th > div,
.wTablePadding1 td > div,
.wTablePadding1 td:before{
  padding : 1px;
}

.wTablePadding2 th > div,
.wTablePadding2 td > div,
.wTablePadding2 td:before{
  padding : 2px;
}

.wTablePadding3 th > div,
.wTablePadding3 td > div,
.wTablePadding3 td:before{
  padding : 3px;
}

.wTablePadding4 th > div,
.wTablePadding4 td > div,
.wTablePadding4 td:before{
  padding : 4px;
}

.wTablePadding5 th > div,
.wTablePadding5 td > div,
.wTablePadding5 td:before{
  padding : 5px;
}

.wTablePadding6 th > div,
.wTablePadding6 td > div,
.wTablePadding6 td:before{
  padding : 6px;
}

.wTablePadding7 th > div,
.wTablePadding7 td > div,
.wTablePadding7 td:before{
  padding : 7px;
}

.wTablePadding8 th > div,
.wTablePadding8 td > div,
.wTablePadding8 td:before{
  padding : 8px;
}

.wTablePadding9 th > div,
.wTablePadding9 td > div,
.wTablePadding9 td:before{
  padding : 9px;
}

.wTablePadding10 th > div,
.wTablePadding10 td > div,
.wTablePadding10 td:before{
  padding : 10px;
}

.wTablePadding11 th > div,
.wTablePadding11 td > div,
.wTablePadding11 td:before{
  padding : 11px;
}

.wTablePadding12 th > div,
.wTablePadding12 td > div,
.wTablePadding12 td:before{
  padding : 12px;
}

.wTablePadding13 th > div,
.wTablePadding13 td > div,
.wTablePadding13 td:before{
  padding : 13px;
}

.wTablePadding14 th > div,
.wTablePadding14 td > div,
.wTablePadding14 td:before{
  padding : 14px;
}

.wTablePadding15 th > div,
.wTablePadding15 td > div,
.wTablePadding15 td:before{
  padding : 15px;
}

.wTablePadding16 th > div,
.wTablePadding16 td > div,
.wTablePadding16 td:before{
  padding : 16px;
}

.wTablePadding17 th > div,
.wTablePadding17 td > div,
.wTablePadding17 td:before{
  padding : 17px;
}

.wTablePadding18 th > div,
.wTablePadding18 td > div,
.wTablePadding18 td:before{
  padding : 18px;
}

.wTablePadding19 th > div,
.wTablePadding19 td > div,
.wTablePadding19 td:before{
  padding : 19px;
}

.wTablePadding20 th > div,
.wTablePadding20 td > div,
.wTablePadding20 td:before{
  padding : 20px;
}

.w-text-light{
  color : #fff;
}

.w-text-dark{
  color : #000;
}

.webeditText > .al{ text-align:left;   }
.webeditText > .ar{ text-align:right;  }
.webeditText > .ac{ text-align:center; }
.webeditText > .aj{
  text-align  : justify;
  white-space : normal;
}

.webeditText > .dl{
  display : list-item;
}

.webeditText > .ar.dl,
.webeditText > .ac.dl{
  list-style-position : inside;
}

.webeditText > .dl,     .webeditText > .dn,     .webeditText > .i18 { margin-left : 1.5em; }
.webeditText > .dl.i18, .webeditText > .dn.i18, .webeditText > .i36 { margin-left : 3.0em; }
.webeditText > .dl.i36, .webeditText > .dn.i36, .webeditText > .i54 { margin-left : 4.5em; }
.webeditText > .dl.i54, .webeditText > .dn.i54, .webeditText > .i72 { margin-left : 6.0em; }
.webeditText > .dl.i72, .webeditText > .dn.i72, .webeditText > .i90 { margin-left : 7.5em; }
.webeditText > .dl.i90, .webeditText > .dn.i90                      { margin-left : 9.0em; }

.webeditText div.h75  span, .webeditText div.h75 { line-height : 0.75em; }
.webeditText div.h100 span, .webeditText div.h100{ line-height : 1.00em; }
.webeditText div.h125 span, .webeditText div.h125{ line-height : 1.25em; }
.webeditText,
.webeditText span,
.webeditText div.h150 span, .webeditText div.h150{ line-height : 1.50em; }
.webeditText div.h175 span, .webeditText div.h175{ line-height : 1.75em; }
.webeditText div.h200 span, .webeditText div.h200{ line-height : 2.00em; }
.webeditText div.h250 span, .webeditText div.h250{ line-height : 2.50em; }
.webeditText div.h300 span, .webeditText div.h300{ line-height : 3.00em; }

.webeditText > .lm10{ letter-spacing : -0.10em; }
.webeditText > .lm5 { letter-spacing : -0.05em; }
.webeditText > .l5  { letter-spacing :  0.05em; }
.webeditText > .l10 { letter-spacing :  0.10em; }
.webeditText > .l15 { letter-spacing :  0.15em; }
.webeditText > .l20 { letter-spacing :  0.20em; }

.webeditText .bon{
  font-weight:bold;
}

.webeditText .con{
  font-variant:small-caps;
}

.webeditText .du{ text-decoration : underline;    }
.webeditText .ds{ text-decoration : line-through; }
.webeditText .do{ text-decoration : overline;     }

.webeditText .ion{
  font-style:italic;
}

.wTextonimage{
  position : relative;
}

.wTextonimage > a{
  display : block;
  float   : left;
  width   : 100%;
}

.wTextonimageText{
  position : absolute;
  z-index  : 1;
}

.wTextonimageCover a{
  display  : block;
  position : absolute;
  z-index  : 1;
  top      : 0;
  left     : 0;
  width    : 100%;
  height   : 100%;
}

body,
.webeditText,
.webeditText .twss{
  font-family : Verdana,Geneva,sans-serif;
}

.webeditText .tnss{
  font-family : Arial,Helvetica,sans-serif;
}

.webeditText .tws{
  font-family : "Palatino Linotype",Palatino,"Zapf Calligraphic","URW Palladio L","Book Antiqua",serif;
}

.webeditText .tns{
  font-family : "Times New Roman",Times,serif;
}

.webeditText .tm{
  font-family : "Courier New",Courier,monospace;
}

.webeditText .s10{ font-size:0.83em; }
.webeditText .s11{ font-size:0.92em; }
.webeditText .s12{ font-size:1em; }
.webeditText .s13{ font-size:1.08em; }
.webeditText .s14{ font-size:1.17em; }
.webeditText .s15{ font-size:1.25em; }
.webeditText .s16{ font-size:1.33em; }
.webeditText .s18{ font-size:1.5em; }
.webeditText .s20{ font-size:1.67em; }
.webeditText .s22{ font-size:1.83em; }
.webeditText .s24{ font-size:2em; }
.webeditText .s26{ font-size:2.17em; }
.webeditText .s28{ font-size:2.33em; }
.webeditText .s30{ font-size:2.5em; }
.webeditText .s32{ font-size:2.67em; }
.webeditText .s34{ font-size:2.83em; }
.webeditText .s36{ font-size:3em; }
.webeditText .s42{ font-size:3.5em; }
.webeditText .s48{ font-size:4em; }
.webeditText .s54{ font-size:4.5em; }
.webeditText .s60{ font-size:5em; }
.webeditText .s66{ font-size:5.5em; }
.webeditText .s72{ font-size:6em; }

.webeditText .f1{ color : #000000 !important; }
.webeditText .f2{ color : #ffffff !important; }
.webeditText .f3{ color : #333333 !important; }
.webeditText .f4{ color : #666666 !important; }
.webeditText .f5{ color : #999999 !important; }
.webeditText .f6{ color : #cccccc !important; }
.webeditText .f7{ color : #442222 !important; }
.webeditText .f8{ color : #884444 !important; }
.webeditText .f9{ color : #aa5656 !important; }
.webeditText .f10{ color : #ddbbbb !important; }
.webeditText .f11{ color : #4d1919 !important; }
.webeditText .f12{ color : #993333 !important; }
.webeditText .f13{ color : #c04040 !important; }
.webeditText .f14{ color : #e6b2b2 !important; }
.webeditText .f15{ color : #660000 !important; }
.webeditText .f16{ color : #cc0000 !important; }
.webeditText .f17{ color : #ff0101 !important; }
.webeditText .f18{ color : #ff9999 !important; }
.webeditText .f19{ color : #b787ba !important; }
.webeditText .f20{ color : #787878 !important; }
.webeditText .f21{ color : #77349c !important; }
.webeditText .f22{ color : #c2c2c2 !important; }
.webeditText .f24{ color : #1cd317 !important; }
.webeditText .f25{ color : #40487f !important; }
.webeditText .f26{ color : #dece18 !important; }
.webeditText .f27{ color : #407f7f !important; }
.webeditText .f28{ color : #7f406b !important; }
.webeditText .f29{ color : #7f4940 !important; }
.webeditText .f30{ color : #527f40 !important; }
.webeditText .f31{ color : #407f53 !important; }
.webeditText .f32{ color : #40687f !important; }
.webeditText .f33{ color : #7f4c40 !important; }
.webeditText .f34{ color : #7f7140 !important; }
.webeditText .f35{ color : #407f50 !important; }
.webeditText .f36{ color : #447f40 !important; }
.webeditText .f37{ color : #40407f !important; }
.webeditText .f38{ color : #cda027 !important; }

.webeditText * > .h1, .wBackground1{ background : #000000; }
.webeditText * > .h2, .wBackground2{ background : #ffffff; }
.webeditText * > .h3, .wBackground3{ background : #333333; }
.webeditText * > .h4, .wBackground4{ background : #666666; }
.webeditText * > .h5, .wBackground5{ background : #999999; }
.webeditText * > .h6, .wBackground6{ background : #cccccc; }
.webeditText * > .h7, .wBackground7{ background : #442222; }
.webeditText * > .h8, .wBackground8{ background : #884444; }
.webeditText * > .h9, .wBackground9{ background : #aa5656; }
.webeditText * > .h10, .wBackground10{ background : #ddbbbb; }
.webeditText * > .h11, .wBackground11{ background : #4d1919; }
.webeditText * > .h12, .wBackground12{ background : #993333; }
.webeditText * > .h13, .wBackground13{ background : #c04040; }
.webeditText * > .h14, .wBackground14{ background : #e6b2b2; }
.webeditText * > .h15, .wBackground15{ background : #660000; }
.webeditText * > .h16, .wBackground16{ background : #cc0000; }
.webeditText * > .h17, .wBackground17{ background : #ff0101; }
.webeditText * > .h18, .wBackground18{ background : #ff9999; }
.webeditText * > .h19, .wBackground19{ background : #b787ba; }
.webeditText * > .h20, .wBackground20{ background : #787878; }
.webeditText * > .h21, .wBackground21{ background : #77349c; }
.webeditText * > .h22, .wBackground22{ background : #c2c2c2; }
.webeditText * > .h24, .wBackground24{ background : #1cd317; }
.webeditText * > .h25, .wBackground25{ background : #40487f; }
.webeditText * > .h26, .wBackground26{ background : #dece18; }
.webeditText * > .h27, .wBackground27{ background : #407f7f; }
.webeditText * > .h28, .wBackground28{ background : #7f406b; }
.webeditText * > .h29, .wBackground29{ background : #7f4940; }
.webeditText * > .h30, .wBackground30{ background : #527f40; }
.webeditText * > .h31, .wBackground31{ background : #407f53; }
.webeditText * > .h32, .wBackground32{ background : #40687f; }
.webeditText * > .h33, .wBackground33{ background : #7f4c40; }
.webeditText * > .h34, .wBackground34{ background : #7f7140; }
.webeditText * > .h35, .wBackground35{ background : #407f50; }
.webeditText * > .h36, .wBackground36{ background : #447f40; }
.webeditText * > .h37, .wBackground37{ background : #40407f; }
.webeditText * > .h38, .wBackground38{ background : #cda027; }

.wBorder1{ border-color : #000000; }
.wBorder2{ border-color : #ffffff; }
.wBorder3{ border-color : #333333; }
.wBorder4{ border-color : #666666; }
.wBorder5{ border-color : #999999; }
.wBorder6{ border-color : #cccccc; }
.wBorder7{ border-color : #442222; }
.wBorder8{ border-color : #884444; }
.wBorder9{ border-color : #aa5656; }
.wBorder10{ border-color : #ddbbbb; }
.wBorder11{ border-color : #4d1919; }
.wBorder12{ border-color : #993333; }
.wBorder13{ border-color : #c04040; }
.wBorder14{ border-color : #e6b2b2; }
.wBorder15{ border-color : #660000; }
.wBorder16{ border-color : #cc0000; }
.wBorder17{ border-color : #ff0101; }
.wBorder18{ border-color : #ff9999; }
.wBorder19{ border-color : #b787ba; }
.wBorder20{ border-color : #787878; }
.wBorder21{ border-color : #77349c; }
.wBorder22{ border-color : #c2c2c2; }
.wBorder24{ border-color : #1cd317; }
.wBorder25{ border-color : #40487f; }
.wBorder26{ border-color : #dece18; }
.wBorder27{ border-color : #407f7f; }
.wBorder28{ border-color : #7f406b; }
.wBorder29{ border-color : #7f4940; }
.wBorder30{ border-color : #527f40; }
.wBorder31{ border-color : #407f53; }
.wBorder32{ border-color : #40687f; }
.wBorder33{ border-color : #7f4c40; }
.wBorder34{ border-color : #7f7140; }
.wBorder35{ border-color : #407f50; }
.wBorder36{ border-color : #447f40; }
.wBorder37{ border-color : #40407f; }
.wBorder38{ border-color : #cda027; }
#w-modal{
  display    : none;
  position   : fixed;
  z-index    : 200;
  top        : 0;
  bottom     : 0;
  left       : 0;
  right      : 0;
  padding    : 20px;
  background : rgba(0,0,0,0.5);
}

#w-modal.w-modal-show{
  display   : flex;
  animation : 0.2s linear both w-modal-fade-in;
}

@keyframes w-modal-fade-in{
  from { opacity : 0; }
  to   { opacity : 1; }
}

#w-modal.w-modal-hide{
  display   : flex;
  animation : 0.2s linear both w-modal-fade-out;
}

@keyframes w-modal-fade-out{
  from { opacity : 1; }
  to   { opacity : 0; }
}

#w-modal > div{
  width         : auto;
  max-width     : 480px;
  margin        : auto;
  padding       : 20px;
  border-radius : 10px;
  background    : #fff;
  color         : #000;
  box-shadow    : 0 4px 8px rgba(0,0,0,0.2);
}

.w-modal-show > div{
  animation : 0.2s ease-out both w-modal-scale-in;
}

@keyframes w-modal-scale-in{
  from { transform : scale(0.8); }
  to   { transform : scale(1); }
}

.w-modal-hide > div{
  animation : 0.2s ease-in both w-modal-scale-out;
}

@keyframes w-modal-scale-out{
  from { transform : scale(1); }
  to   { transform : scale(0.8); }
}

#w-modal > div > div:first-child{
  max-width  : calc(100vw - 80px);
  max-height : calc(100vh - 250px);
  overflow   : auto;
}

#w-modal > div > div:last-child{
  text-align : center;
}

#w-modal .wButton{
  margin : 20px 10px 0;
}

.w-modal-error{
  padding    : 56px 0 0;
  background : url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjQwIiBoZWlnaHQ9IjQwIj48ZyBmaWxsPSJ0cmFuc3BhcmVudCIgc3Ryb2tlPSIjZjAwIiBzdHJva2Utd2lkdGg9IjQiPjxjaXJjbGUgY3g9IjIwIiBjeT0iMjAiIHI9IjE4Ii8%2BPHBhdGggZD0iTSAyMCwxMCB2IDEyIi8%2BPHBhdGggZD0iTSAyMCwyNiB2IDQiLz48L2c%2BPC9zdmc%2B') no-repeat top;
}

.w-modal-error > ul{
  float   : none;
  margin  : 0;
  padding : 10px 0 0 20px;
}

.w-modal-error > ul > li{
  margin  : 0;
  padding : 0;
}



/* pad the top of the page in edit mode in order to avoid the toolbar */
#webeditCoreEditModePage{
  padding-top:64px;
}

/* underline links only when the mouse hovers over them */
a{
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}

/* pad navigation items */
.header .webeditNavigationItem{
  padding-right:10px;
}

/* display the shop menu vertically */
.webeditShopnavigationComponent a{
  display:block;
  padding-bottom:6px;
}

/* pad navigation items in the left nmenu */
#leftNavigation .webeditNavigationItem,
.secondaryNavigation .webeditNavigationItem{
  padding-bottom:6px;
}

/* display bullet points in the navigation */
#leftNavigation .webeditNavigationItem{
  background:url('../_webedit/uploaded-files/../uploaded-files/bullet.png') no-repeat 0px 5px;
  padding:0 0 6px 15px;
}

/* hide the first two ancestors from the secondary navigation */
.secondaryNavigation .webeditNavigationAncestorItem1,
.secondaryNavigation .webeditNavigationAncestorItem2{
  display:none;
}

/* add a space below the ancestors in the secondary navigation */
.secondaryNavigation .webeditNavigationLastAncestorItem{
  padding-bottom:30px;
}

/* add a space below the secondary navigation when it is present */
.secondaryNavigation .webeditNavigationLastItem{
  padding-bottom:24px;
}
.header{
	background:#ffffff url('../_webedit/uploaded-files/../uploaded-files/nav_bg.png') repeat-x bottom
}
body{
	background:#ffffff url('../_webedit/uploaded-files/../uploaded-files/background.png');
}
